/* CSS Document */

/* Start of CMSMS style sheet 'Navigation: CSSMenu - Vertical' */
/* Vertical menu for the CMS CSS Menu Module */
/* by Alexander Endresen */
#conteudotexto{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color:#171717;
}


td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-color: #FDFDFD;
}
.titulo{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-color: #3C7B55;
}
/* The wrapper determines the width of the menu elements */
#menuwrapper { 
   width: 176px;
}


/* Unless you know what you do, do not touch this */ 
#primary-nav, #primary-nav ul { 
   list-style: none; 
   margin: 0px; 
   padding: 0px; 
   width: 100%; 
   margin-left: -0px;
}
#primary-nav ul { 
   position: absolute; 
   top: -1px; 
   left: 100%; 
   display: none;
   border-left:1px #CCCCCC;  
}
#primary-nav li { 
   margin-bottom: -1px; 
   position: relative; 
}


/* Styling the basic apperance of the menu elements */
#primary-nav a { 
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 12px;
	color: #093d51;
	text-decoration: none;
	display: block;
	margin: 0px; 
	padding: 6px 6px;
	color: #407758;
	text-decoration: none; 
	min-height:1em;  
	 /*Fixes IE7 whitespace bug*/ 
}
#primary-nav li, #primary-nav li.menuparent { 
   background-color: #ffffff; 
   min-height:32px; /* Fixes IE7 bug*/
   border-top: 1px solid #A0D3B5;
   padding: 1px 1px;
}


/* Styling the basic apperance of the active page elements (shows what page in the menu is being displayed) */
#primary-nav li.menuactive { 
   background-color: #C7C7C7; 
}

/* Styling the basic apperance of the menuparents - here styled the same on hover (fixes IE bug) */

#primary-nav li.menuactive {
background-color:#333333;
}


#primary-nav li.menuparenth {
background-color:#333333;
}
#primary-nav li.menuparent, #primary-nav li.menuparent:hover
{ 
   background-image: url(../img/arrow.gif); 
   background-position: center right; 
   background-repeat: no-repeat; 
   
}


/* Styling the apperance of menu items on hover */
#primary-nav li:hover, 
#primary-nav li.menuh, 
#primary-nav li.menuparenth, 
#primary-nav li.menuactiveh { 
   background-color: #F0F9F3; 
}


/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */
#primary-nav ul, 
#primary-nav li:hover ul, 
#primary-nav li:hover ul ul, 
#primary-nav li.menuparenth ul, 
#primary-nav li.menuparenth ul ul { 
   display: none; 
}
#primary-nav li:hover ul, 
#primary-nav ul li:hover ul, 
#primary-nav ul ul li:hover ul, 
#primary-nav li.menuparenth ul, 
#primary-nav ul li.menuparenth ul, 
#primary-nav ul ul li.menuparenth ul { 
   display: block;
   width: 150px;
   border-right: 1px solid #A0D3B5;
   border-left: 1px solid #A0D3B5;
}
/* IE Hack, will cause the css to not validate */
#primary-nav li, #primary-nav li.menuparenth { _float: left; _height: 1%; }
#primary-nav li a { _height: 1%; }
/* section header */
#primary-nav li.sectionheader {
   border-left: 1px solid #006699; 
   border-top: 1px solid #006699; 
   font-size: 130%;
   font-weight: bold;
   padding: 1.5em 0 0.8em 0.5em;
   background-color: #fff;
   margin: 0;
   width: 100%;
}


/* separator */
#primary-nav li hr.separator {
   display:block;
   height: 1px;
   color: #abb0b6;
   background-color: #abb0b6;
   width: 100%;
   border:0;
   margin:0;
   padding:0;   
   border-top: 1px solid #006699;
   border-right: 1px solid #006699;
}

/* End of 'Navigation: CSSMenu - Vertical' */
